Subject: Re: [bug#59372] [PATCH] gnu: peek: Add missing input.

From: jgart <[email-masked]>
Date: Mon, 21 Nov 2022 13:38:04 -0600

On Mon, 21 Nov 2022 18:13:26 +0100 zimoun <[email-masked]> wrote:
> Hi,
> 
> Thanks for resuming #51202. :-)
> 
> On Sat, 19 Nov 2022 at 03:50, Tobias Geerinckx-Rice via Guix-patches via <[email-masked]> wrote:
> 
> > As far as I can tell, this change doesn't affect the peek 
> > package's output at all.  Am I mistaken?  What should the 
> > observable difference be, beyond ‘working’?
> 
> Peek needs to be propagated.  An issue is open,

I read through the open issue. Should I send a patch implementing lilyp's suggestion?

That's what I was also thinking of doing but I also had the question
regarding choosing between ffmpeg or gnome-shell. Should we prefer
ffmpeg? Would be cool if we could support choosing between ffmpeg or
gnome-shell.

Is there currently a way to do that?